Subject: Re: Re: Shipping page changes needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 12 Nov 2007 09:35:28 -0500

Where is this at?  We wanted to test this out.

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Saturday, November 10, 2007 11:04 PM
  Subject: Re: Re: Shipping page changes needed

  Mike wrote: 
    Ok. This is basically correct.  However there were some orders included with the Csets that are not needed.  First, exclude any "Priority" orders (Next day, 2-day, 3-day) and also any UPS Ground packages.  Secondly, it should exclude all reships (although all Reships should be sent UPS anyway -this function was requested a while back). No multiple sets should be included with these as well.  All of these "exceptions" should be included with the "other" orders.
  These changes are now in place.  I was also able to speed up the process a little bit.

    Also, does the Shipping page automatically update (or refresh) with the respective types of orders?  For instance, when you select single sets, it displays all of these orders on 1 page.  If that page sits for a moment, while orders are being added, will the single sets from the added orders be added as well?  Or will the system just hold those off separately for the next time they print?
  I have made a change so they continue to show up after the refresh.  I would suggest that you tell the shipping people to keep an eye on this new feature.  This is a pretty complex page.  I am not sure how it will behave in every situation after this change is in place.  So just have them keep an eye out for anything strange on this page.